system_version = "18.0.0-0.ci+gitde5db7314ee"

[[artifact.gimlet_sp]]
name = "cosmo-a"
version = "1.0.57"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/5703f567a4fd19dfba55b55f11feb925058fde9568d84b87c7f4d9c58254bc12.zip"

[[artifact.gimlet_sp]]
name = "cosmo-a-lab"
version = "1.0.57"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/eacfd862df983d7f9735e93cd4d424fbc445aff23c388f78d183c3eb35bf8261.zip"

[[artifact.gimlet_sp]]
name = "cosmo-b"
version = "1.0.57"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/a4859fb9a7944d772f2d904049aff688ddd66d15b5e4ab8a7cc561ef4885e88f.zip"

[[artifact.gimlet_sp]]
name = "cosmo-b-lab"
version = "1.0.57"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/2026c42a20e0d36a72bdf502434e5b2f000ee89daaa4877e9ebb103689d2a867.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.57"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/0ea9990a38df6390f8482064263be7a6ee6bbb1bbc489ed8061d0e1cb0a8d240.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.57"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/70680737c5b1856e62882cd1f2297882a470dbfa8c011fe49b48e9abb65a0018.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.57"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/18e390f52b636cd2339162216d89d0bef1ef4ef2f11b1f9c3ac352e3bac03e0a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.57"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/351763bbcb73e6c66958b1d15cc019a41542e7e424980e6f92a1a2ee93669bcc.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.57"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/25d02f78e40fc61474cf4f2d410b31ab21a0ab929dc8699c7c0213f56a6b7f92.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.57"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/3603e55ba32f76b89491402f0929b6d272fbad7854d2fc9add3945002c853640.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.57"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/472d61ae6d3dc873ff165f54b38ec7e9950d5b05bc67a368df9e329bc590458e.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.57"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/a786953aaeb243de2f224bb18594d46082e31f3703f93350496462e69f21a49d.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.57"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/c32aa3adc9e1c37fa2d90c2af68f9a0a4fcbb14e495756ebeae134f416163cc3.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.57"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/5d675f71f7a8b916c93fc5d531750efb00c1e2e7e0d087e245c13e1f93dc9a54.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/46611eb23f74d1104398559ff3c5b72df496816ddcb46b832360e20da4c37b68.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/b36356dd6ff3daa9069cb6d59a8d0225c47689dd42a549229083b5659e8b57a6.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/d9b7e6e82df50a9393f1362b6a8e640bb22551b492387699b05e7aa6d51a53ed.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/e932e0efb631cb275bfab68573c62679a53d467bc31122f5581b3dd1d30f1b9d.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ba1260d29b8a1f170a4e81bac5fdba7cf1147a7bd832b0748f6405c816db1637.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/552b26a0984103c6082f318ec2796f54bf95e735ebf46ad5edeae44d40f09988.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/5ab5a35917b2a291f94e0c3155534c26128d7c64bdfe7570bc563aba2ab50a6a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/14df11120e89665353d3997928a4309f293c64b92377519057cfcceb84c36e64.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/3a0cf26a6ab99de53a16c8d6927da86cf78ae0164e51697645577fc4af7ee88a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e5caeaaa50b3ba91fe9a6f081df7e865a564e5cf57476470e2dcec0876316149.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/111e75de8c1cbfd50b7137be86221aabe6257e7f6a0d77c8f0588adb2c002aa8.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/4424319e6a5ec6142a4ba73312d43c856e9fa0b5318a6da1bdb7111d7909db7a.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel-gimlet"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/d9b7123bb15d5d5e03edcef48a32abf9b616d6351d63cb407d386acc5cdcc720.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel-cosmo"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b948fdff9625f7861eeb9bdcc0c01e899d3ea93da21eb23d34516b54a1b2a4b2.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release-gimlet"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/c09a33d52553766ebcd130b88619f0a7fa87e3420a5afbd3db4e63992f6a7a4f.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release-cosmo"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/0a38315488848573d2b1546d591d88a065c417c8786cfa8142da7dff92a817dd.zip"

[[artifact.host]]
name = "host"
version = "18.0.0-0.ci+gitde5db7314ee"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "18.0.0-0.ci+gitde5db7314ee"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "18.0.0-0.ci+gitde5db7314ee"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_server.tar.gz"
file_name = "clickhouse_server.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.measurement_corpus]]
name = "staging-corim-oxide-rot-1-v1.0.38"
version = "1.0.38"

[artifact.measurement_corpus.source]
kind = "file"
path = "/work/hubris-staging/measurement_corpus/27d71630ab1f6be9d7ee28cc0d56d7013e4f9997a0fdb9b02cf843e01bf6ba30"

[[artifact.measurement_corpus]]
name = "staging-corim-all-sp-v1.0.57"
version = "1.0.57"

[artifact.measurement_corpus.source]
kind = "file"
path = "/work/hubris-staging/measurement_corpus/dc4ac254739e97b84ba8a8076f82aca43fdeaa4159aed6123aad2971230a31fd"

[[artifact.measurement_corpus]]
name = "production-corim-oxide-rot-1-v1.0.38"
version = "1.0.38"

[artifact.measurement_corpus.source]
kind = "file"
path = "/work/hubris-production/measurement_corpus/86cf3d5bd47d1431183b0b601690255d18c89fd70f7e8be2f1e84ec60ee7369a"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.57"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/4b78128fc1cd10947237220512e0a5a7dd10d965f7f3abaf538f46f7f4275ff6.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.57"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/1598bff47b7f42f81248fd9e31d31e498ac3039516faecb07ac28f4b68a394da.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a16d0441da74c937eec88360ec83a09d03a89666e4f2ace91b0162b3c98cea99.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/049cff8c12c9330ced9111924b4c825f4819aaf2902bc4f58bf205ccf3575e04.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0237e51c87e4a29c1e86af4be934f1023b562bfa800c1222c38d8c28ffc4d45e.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/fea8c99991c0870c8981a99f8a0f4909740f5af933d5def5d98737d4cfea8b39.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/c11c831b75e33fadafea14158fa14160ed6acb84aa7114f6effa2f75cce48bfc.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/768f22a788eb581ea930e22e193cc01e72b335cae6576055f5e7ce2eda30a63e.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel-psc"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0d6e783193fac08953aa7941151c0812cd99a3192d65c60a783a7108cf3441d7.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release-psc"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/26931a04f915b93dfa09da0753959066369039b554c9e35b2a764ba4a73b2cf0.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.57"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/5e6113beab4f0cb885fadd745fa98babf2a50841df8d4a8051bffe04cb08b8ef.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.57"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/0f4920f5a51f4e08a8f73845a3fd53d9b430cdc16fb3027812b428dad2911a0f.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.57"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/2757341290d5f8263d18d7df96b6c78a6f5093f802212bca38bfcd352b6ecd32.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.57"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/72e9096f740bfd9fcec3a9abe6110e05985876e53cbc154a8c426c7e8f7d3d07.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.57"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/0c0b857d059ad85e88deb89312bdea9f915ddd2592647f8aa1a758c71c876392.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.57"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/0a9055c209505d864ec70fe938fcaae2c6b2705001853a7fc290960d51fae0c0.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a5f17a81c251cc34fb19b87eda48c521bcf1bcd8f433b0694cd7009603f52fe4.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/0c4664d704fc8a04b2d476f188def34996748cc48139d99aee8924941b0bd564.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ef4688038bb2f97ccf4cd79959ef51a30cf7e82239d2844e85e1a95a55da1fb9.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ff047d33d62edc5c3ac832cf7b790d7ec308ae68bc49f8c57b7b8052bdd1b88b.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/61e739dec04ac01677baff8ade5e4c191a01d3fa0d2c6d2c8ca423699e3281ff.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/7b2b183c9a0577e43e2ad5f2b97aafa84712d4e5f2af2c33673350c199cea398.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel-sidecar"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b482352b5c3f3886585514db2da89fb076b30eec36d21fc57409c9dfdb4c6a08.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release-sidecar"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/032f85c18b0d2a0ca625d30988e4e6b6d81ba6c4eb6fa85bc2d48820d0f2ffde.zip"
